<template>
  <span class="c-required">*</span>
</template>

<script>
export default {
  name: "Required"
};
</script>

<style lang="scss">
.c-required {
  font-size: 1.6rem;
  font-weight: $fw-regular;
  align-self: center;
  color: $c-error;
  margin-left: 0.3rem;
}
</style>
